Subject: Offline Message from Angela williams: I have had difficulty with the app and
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jun 2020 23:09:23 -0000

From: Angela williams <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/customer/account/login/
Department: 

I have had difficulty with the app and my last order has been duplicated by mistake. Can you please ensure that only one of the orders goes through please?

Prior to that my order 600907602... I no longer want to take the black ergo baby carrier as I have ordered the grey one instead.  The app showed the payment hadn’t gone through so I didn’t realize it had been ordered. Is it possible to cancel that item?

----
Zopim
https://www.zopim.com